Software for the PAX1000 Series Polarimeters

The following software and firmware packages are available:

  1. Software: Software package with GUI and drivers for the remote operation of the PAX1000 series polarimeters. It is not backwards compatible with previous generation polarimeters.
  2. Firmware: Internal programs that control these instruments.
Software  
DescriptionThis is a software package for the PAX1000 series polarimeters.
Version1.2
Filesize263 MB
Download
ReadMe
License
Change Log
System RequirementsCPU 2.4 GHz or higher; Minimum 2 GB RAM; USB 2.0 Port; Windows® 7 (32 or 64 bit), or Windows® 8.1 (32 or 64 bit), or Windows® 10 (32 or 64 bit)
Additional SoftwareNI-VISA® Runtime (version 5.4 or Later), Microsoft® .Net (version 4.6.1 or Later), and DirectX9® (or Higher) are also required. These are included in the software package and will be installed if not recognized.
Firmware  
DescriptionThe latest firmware version for the PAX1000 series polarimeters. For installation instructions, consult the users manual. 
Version1.0.13
Filesize165 KB
Download
Change Log